<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html [ <!ENTITY % htmlDTD PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
%htmlDTD; ]>

<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta
      http-equiv="Content-Security-Policy"
      content="default-src chrome:; object-src 'none'"
    />
    <meta name="color-scheme" content="light dark" />
    <title data-l10n-id="rights-title"></title>
    <link
      rel="stylesheet"
      href="chrome://global/skin/in-content/info-pages.css"
      type="text/css"
    />
    <link rel="localization" href="branding/brand.ftl" />
    <link rel="localization" href="toolkit/about/aboutRights.ftl" />
    <link rel="localization" href="toolkit/global/mullvad-browser.ftl" />
  </head>

  <body id="your-rights" class="aboutPageWideContainer">
    <div class="container">
      <h1 data-l10n-id="rights-title"></h1>

      <p data-l10n-id="rights-mullvad-intro"></p>
      <p data-l10n-id="rights-mullvad-you-should-know"></p>

      <ul>
        <li data-l10n-id="rights-intro-point-1">
          <a
            href="http://www.mozilla.org/MPL/"
            data-l10n-name="mozilla-public-license-link"
          ></a>
        </li>
        <li data-l10n-id="rights-mullvad-trademarks"></li>
      </ul>
    </div>
  </body>
</html>
